.version.the_garden_spot_composting /* version checker */
{
	color: #00000B;
	background-color: #8D7E3E;
}

.html
{
	background-color: #C8C8C8;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C8C8C8;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 18px;
	width: 0.01px;
}

#pu900
{
	width: 0.01px;
	margin-left: 20px;
}

#u900
{
	z-index: 125;
	width: 155px;
	height: 151px;
	margin-right: -10000px;
}

#u806-6
{
	z-index: 114;
	margin-right: -10000px;
	margin-top: 10px;
	left: 155px;
}

#pu852-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 440px;
}

#u852-4
{
	z-index: 120;
}

#u2298-6
{
	z-index: 126;
	width: 513px;
	min-height: 56px;
	margin-left: 21px;
	margin-top: 12px;
}

#menuu954
{
	z-index: 132;
	width: 980px;
	margin-left: 20px;
	margin-top: 10px;
}

#u962
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
}

#u965
{
	width: 193px;
	padding-bottom: 28px;
}

#u965:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u966-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965:hover #u966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u955
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 196px;
}

#u958
{
	width: 193px;
	padding-bottom: 28px;
}

#u965.MuseMenuActive,#u958:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u959-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u965.MuseMenuActive #u966-4,#u958:hover #u959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u969
{
	width: 194px;
	min-height: 56px;
	margin-right: -10000px;
	left: 392px;
}

#u970
{
	width: 193px;
	padding-bottom: 28px;
}

#u958.MuseMenuActive,#u970.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u972-4
{
	width: 193px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u958.MuseMenuActive #u959-4,#u970.MuseMenuActive #u972-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u976
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 588px;
}

#u979
{
	width: 194px;
	padding-bottom: 28px;
}

#u982-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u983
{
	width: 195px;
	min-height: 56px;
	margin-right: -10000px;
	left: 785px;
}

#u986
{
	width: 194px;
	padding-bottom: 28px;
}

#u979.MuseMenuActive,#u986:hover
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u986.MuseMenuActive
{
	width: 194px;
	min-height: 0px;
	margin: 0px;
}

#u989-4
{
	width: 194px;
	min-height: 28px;
	margin-right: -10000px;
	top: 14px;
}

#u979.MuseMenuActive #u982-4,#u986:hover #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u986.MuseMenuActive #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#pu2353
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 17px;
}

#u2353
{
	z-index: 91;
	vertical-align: top;
	width: 460px;
	height: 280px;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: -15px;
	left: -15px;
	background: url("../images/singles-in-use-150330-u2353.png") no-repeat 0px 0px;
}

#u1171-11
{
	z-index: 37;
	width: 532px;
	min-height: 250px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u1171-2
{
	font-size: 24px;
	line-height: 29px;
	padding-right: 25px;
	padding-left: 25px;
	font-weight: bold;
}

#u1171-3,#u1171-7
{
	font-size: 16px;
	line-height: 19px;
	padding-right: 25px;
	padding-left: 25px;
	font-weight: normal;
}

#u1171-5
{
	font-weight: bold;
}

#u1171-9
{
	font-size: 16px;
	line-height: 19px;
	padding-right: 25px;
	padding-left: 25px;
	font-weight: bold;
}

#pu1172
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u1172
{
	z-index: 48;
	width: 176px;
	height: 236px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 20px rgba(255,255,255,0.5),0px 0px 20px rgba(255,255,255,0.5);
	border-color: #000000;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 798px;
	background: transparent url("../images/compost-bin%20010-ieu1172-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/compost-bin%20010.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1172::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 30px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1175-4
{
	z-index: 49;
	width: 345px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 30px;
	color: #000000;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 735px;
	left: 615px;
}

#u1177-21
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u1178-4
{
	z-index: 74;
	width: 346px;
	min-height: 132px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 294px;
}

#u1179-7
{
	z-index: 78;
	width: 385px;
	min-height: 50px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 272px;
}

#u1179-4
{
	color: #006837;
	font-weight: bold;
}

#u1180-4
{
	z-index: 85;
	width: 183px;
	min-height: 113px;
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 605px;
}

#u1618
{
	z-index: 89;
	width: 600px;
	min-height: 341px;
	border-width: 3px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: -3px;
}

#u2352
{
	z-index: 90;
	vertical-align: top;
	width: 330px;
	height: 369px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 645px;
	background: url("../images/dual-grn-in-use-150330-u2352.png") no-repeat 0px 0px;
}

#u2364-8
{
	z-index: 92;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 660px;
}

#u2365-6
{
	z-index: 100;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u2714-4
{
	z-index: 106;
	width: 634px;
	min-height: 105px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
}

#u1178-2,#u1179-2,#u1179-5,#u2714-2
{
	padding-right: 25px;
	padding-left: 25px;
}

#u2715-4
{
	z-index: 110;
	width: 477px;
	min-height: 25px;
	background-color: transparent;
	color: #000000;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 55px;
}

#u1175-4::before,#u1180-4::before,#u2715-4::before
{
	box-shadow: none;
}

#u1180-2,#u2715-2
{
	padding-right: 5px;
	padding-left: 5px;
}

#u1180,#u2715
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pu868
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u868
{
	z-index: 2;
	min-height: 131px;
	padding-bottom: 9px;
}

#u868_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u893
{
	z-index: 124;
	width: 83px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 162px;
}

#pu997
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 47px;
	margin-left: 296px;
}

#u997
{
	z-index: 31;
	width: 12px;
}

#u999
{
	z-index: 33;
	width: 13px;
	margin-top: 18px;
}

#u1001
{
	z-index: 35;
	width: 12px;
	margin-top: 18px;
}

#pu990-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 318px;
}

#u990-4
{
	z-index: 3;
	width: 225px;
	min-height: 23px;
}

#u992-8
{
	z-index: 7;
	width: 306px;
	min-height: 91px;
	margin-top: 6px;
}

#u993-4
{
	z-index: 15;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 734px;
}

#u996-4
{
	z-index: 27;
	width: 155px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 914px;
}

#u868-bw
{
	z-index: 2;
	min-height: 131px;
}

#u994-4
{
	z-index: 19;
	width: 291px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 734px;
}

#u995-4
{
	z-index: 23;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 734px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

